
"use strict";

let CmdVelService = require('./CmdVelService.js')
let GetBodyROI = require('./GetBodyROI.js')
let GetTruepose = require('./GetTruepose.js')
let GetInstalledBehaviors = require('./GetInstalledBehaviors.js')
let TangentialSecurityDistance = require('./TangentialSecurityDistance.js')
let OrthogonalSecurityDistance = require('./OrthogonalSecurityDistance.js')
let SetEnergyComputation = require('./SetEnergyComputation.js')
let GetFacesROI = require('./GetFacesROI.js')
let SetTransform = require('./SetTransform.js')
let CmdPoseService = require('./CmdPoseService.js')
let GetRobotInfo = require('./GetRobotInfo.js')
let SetSensitivity = require('./SetSensitivity.js')
let SetArmsEnabled = require('./SetArmsEnabled.js')

module.exports = {
  CmdVelService: CmdVelService,
  GetBodyROI: GetBodyROI,
  GetTruepose: GetTruepose,
  GetInstalledBehaviors: GetInstalledBehaviors,
  TangentialSecurityDistance: TangentialSecurityDistance,
  OrthogonalSecurityDistance: OrthogonalSecurityDistance,
  SetEnergyComputation: SetEnergyComputation,
  GetFacesROI: GetFacesROI,
  SetTransform: SetTransform,
  CmdPoseService: CmdPoseService,
  GetRobotInfo: GetRobotInfo,
  SetSensitivity: SetSensitivity,
  SetArmsEnabled: SetArmsEnabled,
};
